Bug 496118 - Kickstart File input process busted
Kickstart File input process busted
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Provisioning (Show other bugs)
530
All Linux
high Severity high
: ---
: ---
Assigned To: Partha Aji
Steve Salevan
:
Depends On:
Blocks: 457075 486216
  Show dependency treegraph
 
Reported: 2009-04-16 14:19 EDT by Steve Salevan
Modified: 2009-09-10 14:15 EDT (History)
2 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 14:15:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output from catalina.out received after "Create" button clicked (4.78 KB, text/plain)
2009-04-16 14:20 EDT, Steve Salevan
no flags Details

  None (edit)
Description Steve Salevan 2009-04-16 14:19:13 EDT
Description of problem:
If a user inputs a kickstart file via the WebUI interface and clicks the "Create" button, they will receive an ISE, which is attached to this bug.

Version-Release number of selected component (if applicable):
530-re20090414.0

How reproducible:
Always

Steps to Reproduce:
1. Goto /rhn/kickstart/AdvancedModeCreate.do
2. Fill out the requisite fields and paste a kickstart file into the kickstart file field
3. Click "Create"
  
Actual results:
ISE

Expected results:
Kickstart file created

Additional info:
Comment 1 Steve Salevan 2009-04-16 14:20:05 EDT
Created attachment 339895 [details]
Output from catalina.out received after "Create" button clicked
Comment 2 Partha Aji 2009-04-22 11:54:00 EDT
Hmm can;t reproduce this.. Its possible this issue got resolved in the recent iso..  I 'll put it on ON_QA please fail it if this issue recurs..
Comment 3 Steve Salevan 2009-04-23 17:40:28 EDT
Working on 4/22 530 build, moving to VERIFIED.
Comment 4 Tomas Lestach 2009-09-07 07:49:22 EDT
KS successfully created, no ISE.

Stage validated -> RELEASE_PENDING
Comment 5 Brandon Perkins 2009-09-10 14:15:34 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.